Package com.massivecraft.factions.util

## Class Placeholder

- java.lang.Object
- - com.massivecraft.factions.util.Placeholder

    public class Placeholder
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`Placeholder​(java.lang.String tag, java.lang.String replace)` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`java.lang.String` | `getReplace()` |
`java.lang.String` | `getTag()` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Placeholder

    public Placeholder​(java.lang.String tag,
                       java.lang.String replace)

### Method Detail

#### getReplace

    public java.lang.String getReplace()

#### getTag

    public java.lang.String getTag()